<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M3,6 L16,6 M3,12 L16,12 M3,18 L16,18 M20,4 L20,20 M17.5,4 L20,7 L22.5,4 M17.5,20 L20,17 L22.5,20"
        android:strokeColor="@color/reader_v2_primary"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5" />
</vector>
